@charset "UTF-8";@keyframes shine-run{0%{transform:scale(0) rotate(50deg);opacity:0}40%{transform:scale(1) rotate(50deg);opacity:1}100%{transform:scale(250) rotate(50deg);opacity:0}}.ly_header.astro-3ef6ksr2{position:fixed;top:0;left:0;margin:auto;min-width:100%;width:100%;z-index:1000;transition:all 0.3s;background-color:#fff}@media print{.ly_header.astro-3ef6ksr2{display:none}}.ly_header.astro-3ef6ksr2.is_bg{background-color:#fff;box-shadow:1px 1px 7px rgba(19,51,109,0.1)}.ly_header.astro-3ef6ksr2 .ly_inner.astro-3ef6ksr2{display:flex;justify-content:flex-end;align-items:center;gap:26px;height:55px;height:92px;padding:0 20px}.ly_header.astro-3ef6ksr2 .el_logo.astro-3ef6ksr2{flex-shrink:0;margin-right:auto}.bl_gnav.astro-3ef6ksr2{z-index:1001;position:fixed;top:92px;right:0;padding:5px 25px 25px 35px;border-radius:0 0 0 5px;background-color:#fff}.bl_gnav_box.astro-3ef6ksr2{display:flex;justify-content:space-between;align-items:center;gap:10px}.bl_gnav_list.astro-3ef6ksr2{display:flex;flex-wrap:wrap;align-items:center;gap:0 26px}.bl_gnav_item.astro-3ef6ksr2{line-height:1.4}.bl_gnav_item.astro-3ef6ksr2.is_mail{margin-left:auto}.bl_gnav_item.astro-3ef6ksr2>a.astro-3ef6ksr2{display:flex;align-items:center;font-size:1.4rem;gap:5px}.bl_gnav_item.astro-3ef6ksr2>a.astro-3ef6ksr2::after{width:1em;height:1em;font-size:6px;border-top-style:solid;border-left-style:solid;border-width:1px;border-color:#000000;rotate:-135deg;content:"";transition:0.3s}.bl_gnav_item.astro-3ef6ksr2>a.astro-3ef6ksr2.is_active{color:#00C4BA;opacity:1}.bl_gnav_item.astro-3ef6ksr2>a.astro-3ef6ksr2.js_accordion_submenu_trigger::after{}.bl_gnav_item.astro-3ef6ksr2>a.astro-3ef6ksr2.js_accordion_submenu_trigger.is_active::after{}.bl_gnav.astro-3ef6ksr2 .el_btn.astro-3ef6ksr2{margin-left:10px}.el_logo.astro-3ef6ksr2.is_print{display:none}@media print{.el_logo.astro-3ef6ksr2.is_print{display:block}}.js_accordion_submenu_body_pc.astro-3ef6ksr2{}.js_accordion_submenu_body.astro-3ef6ksr2{visibility:hidden;overflow:hidden;opacity:0;height:0;transition:0.4s}.js_accordion_submenu_body.astro-3ef6ksr2.is_active{visibility:visible;opacity:1}.js_accordion_submenu_body.astro-3ef6ksr2{display:none}.bl_submenu.astro-3ef6ksr2{position:fixed;top:92px;left:0;width:100%;min-width:1360px;background-color:rgba(46,49,116,0.9)}.bl_submenu_item.astro-3ef6ksr2{visibility:hidden;overflow:hidden;opacity:0;height:0;transition:0.4s}.bl_submenu_item.astro-3ef6ksr2.is_active{visibility:visible;opacity:1}.bl_submenu.astro-3ef6ksr2 .astro-3ef6ksr2[data-id=member] .el_submenu_list.astro-3ef6ksr2{grid-template-columns:repeat(2,1fr)}.el_submenu.astro-3ef6ksr2{padding:30px 100px 60px}.el_submenu_inner.astro-3ef6ksr2{width:100%;max-width:1200px;margin-inline:auto;display:flex;flex-direction:column;gap:20px;gap:30px}.el_submenu_unit_wrap.astro-3ef6ksr2{display:grid;grid-template-columns:repeat(2,1fr);gap:50px}.el_submenu_title.astro-3ef6ksr2{font-size:1.8rem;color:#fff;font-weight:normal;font-size:1.8rem;font-size:2.6rem}.el_submenu_title.astro-3ef6ksr2 a.astro-3ef6ksr2{display:flex;align-items:center;gap:20px}.el_submenu_title.astro-3ef6ksr2 a.astro-3ef6ksr2:after{width:1em;height:1em;font-size:6px;border-top-style:solid;border-left-style:solid;border-width:2px;border-color:#fff;rotate:135deg;content:"";flex:0 0 auto;margin-top:3px;width:1em;height:1em;font-size:8px;border-top-style:solid;border-left-style:solid;border-width:2px;border-color:#fff;rotate:135deg}.el_submenu_minititle.astro-3ef6ksr2{font-size:1.2rem;color:#fff;font-weight:normal;margin-bottom:10px;border:1px solid #fff;padding:2px 15px;width:fit-content}.el_submenu_list.astro-3ef6ksr2{display:grid;grid-template-columns:repeat(3,1fr);gap:20px;flex-grow:1}.el_submenu_item.astro-3ef6ksr2{background-color:rgba(0,196,186,0.1);background-color:transparent}.el_submenu_item.astro-3ef6ksr2 a.astro-3ef6ksr2{display:flex;align-items:center;justify-content:space-between;gap:10px;padding:10px 4%;font-size:1.4rem;border-bottom:1px dotted #fff;color:#fff}.el_submenu_item.astro-3ef6ksr2 a.astro-3ef6ksr2:last-child{border-bottom:1px border #fff;border-bottom:1px dotted #fff}.el_submenu_item.astro-3ef6ksr2 a.astro-3ef6ksr2{font-size:1.4rem;padding:0;font-size:1.6rem}.el_submenu_item.astro-3ef6ksr2 a.astro-3ef6ksr2::after{width:1em;height:1em;font-size:6px;border-top-style:solid;border-left-style:solid;border-width:1px;border-color:#fff;rotate:135deg;content:"";flex:0 0 auto;margin-right:2px;width:1em;height:1em;font-size:8px;border-top-style:solid;border-left-style:solid;border-width:1px;border-color:#fff;rotate:135deg}.el_search.astro-3ef6ksr2{border:1px solid #E6E6E6;border-radius:100vmax;position:relative;width:206px;padding:5px 5px 5px 20px}.el_search_input.astro-3ef6ksr2{width:100%;padding:0 32px 0 0;border:0;outline:none;background:transparent;font-size:1.4rem}.el_search_input.astro-3ef6ksr2::placeholder{color:#9a9a9a}.el_search_button.astro-3ef6ksr2{position:absolute;right:15px;top:50%;transform:translateY(-50%);background:none;border:none;cursor:pointer;display:block;line-height:1}.el_btn_contact.astro-3ef6ksr2 a.astro-3ef6ksr2{position:relative;background-color:#00C4BA;color:#fff;padding:16px 35px;line-height:1;font-size:1.6rem;font-weight:400;display:block;width:fit-content}.el_btn_contact.astro-3ef6ksr2 a.astro-3ef6ksr2::after{content:"";position:absolute;right:8px;top:0;bottom:0;margin:auto;width:1em;height:1em;font-size:6px;border-top-style:solid;border-left-style:solid;border-width:1px;border-color:#fff;rotate:135deg}.gsc-results-wrapper-overlay{inset:0!important}.gsc-control-cse{padding:0!important;border:none!important}html.is_cse_overlay_open{overflow:hidden!important}@keyframes shine-run{0%{transform:scale(0) rotate(50deg);opacity:0}40%{transform:scale(1) rotate(50deg);opacity:1}100%{transform:scale(250) rotate(50deg);opacity:0}}.inner.astro-x3mvcw7b{width:92%;max-width:1200px;margin-inline:auto}@media print{.inner.astro-x3mvcw7b{width:820px}}.inner.astro-x3mvcw7b.is_small{max-width:960px}.inner.astro-x3mvcw7b.is_pc{}.inner.astro-x3mvcw7b.is_sp{width:100%;max-width:100%}@keyframes shine-run{0%{transform:scale(0) rotate(50deg);opacity:0}40%{transform:scale(1) rotate(50deg);opacity:1}100%{transform:scale(250) rotate(50deg);opacity:0}}.gotop_anchor.astro-yhyurid4{display:block;width:1px;height:1px;opacity:0;pointer-events:none}.gotop.astro-yhyurid4{position:absolute;inset:auto 20px 69px auto;z-index:999;display:block;width:60px;height:60px;background-color:#00C4BA;opacity:0;visibility:hidden;transition:0.2s;border-radius:100vmax;inset:auto 106px 380px auto}.gotop.astro-yhyurid4.is_fixed{position:fixed;inset:auto 106px 80px auto}.gotop.astro-yhyurid4.is_show{opacity:1;visibility:visible}.gotop.astro-yhyurid4.is_show:hover{opacity:0.7}.gotop.astro-yhyurid4::before{width:1em;height:1em;font-size:7px;border-top-style:solid;border-left-style:solid;border-width:1px;border-color:#fff;rotate:45deg;content:"";position:absolute;inset:6px 0 0;margin:auto}@keyframes shine-run{0%{transform:scale(0) rotate(50deg);opacity:0}40%{transform:scale(1) rotate(50deg);opacity:1}100%{transform:scale(250) rotate(50deg);opacity:0}}.footer.astro-sz7xmlte{background-color:#F8F7FA;position:relative}@media print{.footer.astro-sz7xmlte{display:none}}.footer_inner.astro-sz7xmlte{padding:55px 0 30px;padding:70px 0 34px}.footer_layout.astro-sz7xmlte{position:relative;width:100%}.footer_sitemap.astro-sz7xmlte{display:grid;grid-template-columns:repeat(2,minmax(0,1fr));gap:24px 22px;padding-bottom:60px;grid-template-columns:repeat(5,minmax(0,167px));gap:35px}.footer_col.astro-sz7xmlte{min-width:0}.footer_col--analysis.astro-sz7xmlte .footer_list.astro-sz7xmlte+.footer_subtitle.astro-sz7xmlte{margin-top:16px}.footer_colGroup.astro-sz7xmlte{min-width:0;display:grid;gap:22px;align-content:start;align-items:start;grid-auto-rows:max-content}.footer_title.astro-sz7xmlte{font-size:1.5rem;font-weight:500;color:#2E3174;letter-spacing:0.08em;padding-bottom:5px;border-bottom:1px solid #d5d6e3;margin-bottom:12px}.footer_subtitle.astro-sz7xmlte{font-size:1.2rem;font-weight:500;color:#2E3174;margin:14px 0 0}.footer_item.astro-sz7xmlte{line-height:1}.footer_link.astro-sz7xmlte{display:inline-flex;align-items:center;gap:8px;font-size:1.2rem;color:#000000;line-height:1.6}.footer_link.astro-sz7xmlte::before{width:1em;height:1em;font-size:6px;border-top-style:solid;border-left-style:solid;border-width:1px;border-color:#00C4BA;rotate:135deg;content:"";flex:0 0 auto;translate:0 1px}.footer_brand.astro-sz7xmlte{position:absolute;right:0;bottom:0}.footer_brand_bottom.astro-sz7xmlte{margin-top:auto}.footer_brand_links.astro-sz7xmlte{display:grid;gap:10px;justify-items:start}.footer_brand_link.astro-sz7xmlte{color:#000000;font-size:1.2rem;line-height:1.6}.footer_brand_logo.astro-sz7xmlte{text-align:right}.footer_tagline.astro-sz7xmlte{font-size:1.1rem;color:#2E3174;margin-bottom:6px}.footer_dnp.astro-sz7xmlte{display:block;margin-left:auto;margin-bottom:12px}.footer_meta.astro-sz7xmlte{text-align:right}.footer_meta_list.astro-sz7xmlte{display:inline-flex;flex-wrap:wrap;gap:8px 10px;justify-content:flex-end;font-size:1.1rem;color:#000000;margin-bottom:8px}.footer_meta_item.astro-sz7xmlte:not(:last-child)::after{content:"|";margin-left:10px;color:#b3b3b3}.footer_meta_link.astro-sz7xmlte{font-size:1.2rem;color:#000000}.footer_copy.astro-sz7xmlte{font-size:1rem;color:rgba(0,0,0,0.6);line-height:1.5;text-align:right}
/**************************************************************************
    変数
**************************************************************************/
@keyframes shine-run {
  0% {
    transform: scale(0) rotate(50deg);
    opacity: 0;
  }
  40% {
    transform: scale(1) rotate(50deg);
    opacity: 1;
  }
  100% {
    transform: scale(250) rotate(50deg);
    opacity: 0;
  }
}
/**************************************************************************
    ヘルパー (接頭辞 hp_)
**************************************************************************/
@media (max-width: 375px) {
  .hp_xs_none {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .hp_sm_none {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .hp_md_none {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .hp_lg_none {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .hp_lg_max_none {
    display: none !important;
  }
}
@media (min-width: 1260px) {
  .hp_xl_none {
    display: none !important;
  }
}
@media (max-width: 1259px) {
  .hp_xl_max_none {
    display: none !important;
  }
}
.hp_d_block {
  display: block !important;
}

.hp_d_ib {
  display: inline-block !important;
}

.hp_d_flex {
  display: flex !important;
}

.hp_d_iflex {
  display: inline-flex !important;
}

.hp_d_if {
  display: grid !important;
}

.hp_d_ig {
  display: inline-grid !important;
}

.hp_d_none {
  display: none !important;
}

.hp_color_base {
  color: #000000 !important;
}

.hp_bg_color_base {
  background-color: #000000 !important;
}

.hp_color_key {
  color: #2E3174 !important;
}

.hp_bg_color_key {
  background-color: #2E3174 !important;
}

.hp_color_key_light {
  color: #00C4BA !important;
}

.hp_bg_color_key_light {
  background-color: #00C4BA !important;
}

.hp_color_bg {
  color: #F8F7FA !important;
}

.hp_bg_color_bg {
  background-color: #F8F7FA !important;
}

.hp_color_white {
  color: #fff !important;
}

.hp_bg_color_white {
  background-color: #fff !important;
}

.hp_color_border {
  color: #EAEAF1 !important;
}

.hp_bg_color_border {
  background-color: #EAEAF1 !important;
}

.hp_fw_normal {
  font-weight: normal !important;
}

.hp_fw_bold {
  font-weight: bold !important;
}

.hp_ta_left {
  text-align: left !important;
}

.hp_ta_center {
  text-align: center !important;
}

.hp_ta_right {
  text-align: right !important;
}

.hp_fs_10 {
  font-size: 1rem !important;
}

.hp_fs_11 {
  font-size: 1.1rem !important;
}

.hp_fs_12 {
  font-size: 1.2rem !important;
}

.hp_fs_13 {
  font-size: 1.3rem !important;
}

.hp_fs_14 {
  font-size: 1.4rem !important;
}

.hp_fs_15 {
  font-size: 1.5rem !important;
}

.hp_fs_16 {
  font-size: 1.6rem !important;
}

.hp_fs_17 {
  font-size: 1.7rem !important;
}

.hp_fs_18 {
  font-size: 1.8rem !important;
}

.hp_fs_19 {
  font-size: 1.9rem !important;
}

.hp_fs_20 {
  font-size: 2rem !important;
}

.hp_fs_21 {
  font-size: 2.1rem !important;
}

.hp_fs_22 {
  font-size: 2.2rem !important;
}

.hp_fs_23 {
  font-size: 2.3rem !important;
}

.hp_fs_24 {
  font-size: 2.4rem !important;
}

.hp_fs_25 {
  font-size: 2.5rem !important;
}

.hp_fs_26 {
  font-size: 2.6rem !important;
}

.hp_fs_27 {
  font-size: 2.7rem !important;
}

.hp_fs_28 {
  font-size: 2.8rem !important;
}

.hp_fs_29 {
  font-size: 2.9rem !important;
}

.hp_fs_30 {
  font-size: 3rem !important;
}

.hp_p_5 {
  padding: 5px !important;
}

.hp_py_5 {
  padding: 5px 0 !important;
}

.hp_px_5 {
  padding: 0 5px !important;
}

.hp_pt_5 {
  padding-top: 5px !important;
}

.hp_pb_5 {
  padding-bottom: 5px !important;
}

.hp_pl_5 {
  padding-left: 5px !important;
}

.hp_pr_5 {
  padding-right: 5px !important;
}

.hp_m_5 {
  margin: 5px !important;
}

.hp_my_5 {
  margin: 5px 0 !important;
}

.hp_mx_5 {
  margin: 0 5px !important;
}

.hp_mt_5 {
  margin-top: 5px !important;
}

.hp_mb_5 {
  margin-bottom: 5px !important;
}

.hp_ml_5 {
  margin-left: 5px !important;
}

.hp_mr_5 {
  margin-right: 5px !important;
}

.hp_p_10 {
  padding: 10px !important;
}

.hp_py_10 {
  padding: 10px 0 !important;
}

.hp_px_10 {
  padding: 0 10px !important;
}

.hp_pt_10 {
  padding-top: 10px !important;
}

.hp_pb_10 {
  padding-bottom: 10px !important;
}

.hp_pl_10 {
  padding-left: 10px !important;
}

.hp_pr_10 {
  padding-right: 10px !important;
}

.hp_m_10 {
  margin: 10px !important;
}

.hp_my_10 {
  margin: 10px 0 !important;
}

.hp_mx_10 {
  margin: 0 10px !important;
}

.hp_mt_10 {
  margin-top: 10px !important;
}

.hp_mb_10 {
  margin-bottom: 10px !important;
}

.hp_ml_10 {
  margin-left: 10px !important;
}

.hp_mr_10 {
  margin-right: 10px !important;
}

.hp_p_15 {
  padding: 15px !important;
}

.hp_py_15 {
  padding: 15px 0 !important;
}

.hp_px_15 {
  padding: 0 15px !important;
}

.hp_pt_15 {
  padding-top: 15px !important;
}

.hp_pb_15 {
  padding-bottom: 15px !important;
}

.hp_pl_15 {
  padding-left: 15px !important;
}

.hp_pr_15 {
  padding-right: 15px !important;
}

.hp_m_15 {
  margin: 15px !important;
}

.hp_my_15 {
  margin: 15px 0 !important;
}

.hp_mx_15 {
  margin: 0 15px !important;
}

.hp_mt_15 {
  margin-top: 15px !important;
}

.hp_mb_15 {
  margin-bottom: 15px !important;
}

.hp_ml_15 {
  margin-left: 15px !important;
}

.hp_mr_15 {
  margin-right: 15px !important;
}

.hp_p_20 {
  padding: 20px !important;
}

.hp_py_20 {
  padding: 20px 0 !important;
}

.hp_px_20 {
  padding: 0 20px !important;
}

.hp_pt_20 {
  padding-top: 20px !important;
}

.hp_pb_20 {
  padding-bottom: 20px !important;
}

.hp_pl_20 {
  padding-left: 20px !important;
}

.hp_pr_20 {
  padding-right: 20px !important;
}

.hp_m_20 {
  margin: 20px !important;
}

.hp_my_20 {
  margin: 20px 0 !important;
}

.hp_mx_20 {
  margin: 0 20px !important;
}

.hp_mt_20 {
  margin-top: 20px !important;
}

.hp_mb_20 {
  margin-bottom: 20px !important;
}

.hp_ml_20 {
  margin-left: 20px !important;
}

.hp_mr_20 {
  margin-right: 20px !important;
}

.hp_p_25 {
  padding: 25px !important;
}

.hp_py_25 {
  padding: 25px 0 !important;
}

.hp_px_25 {
  padding: 0 25px !important;
}

.hp_pt_25 {
  padding-top: 25px !important;
}

.hp_pb_25 {
  padding-bottom: 25px !important;
}

.hp_pl_25 {
  padding-left: 25px !important;
}

.hp_pr_25 {
  padding-right: 25px !important;
}

.hp_m_25 {
  margin: 25px !important;
}

.hp_my_25 {
  margin: 25px 0 !important;
}

.hp_mx_25 {
  margin: 0 25px !important;
}

.hp_mt_25 {
  margin-top: 25px !important;
}

.hp_mb_25 {
  margin-bottom: 25px !important;
}

.hp_ml_25 {
  margin-left: 25px !important;
}

.hp_mr_25 {
  margin-right: 25px !important;
}

.hp_p_30 {
  padding: 30px !important;
}

.hp_py_30 {
  padding: 30px 0 !important;
}

.hp_px_30 {
  padding: 0 30px !important;
}

.hp_pt_30 {
  padding-top: 30px !important;
}

.hp_pb_30 {
  padding-bottom: 30px !important;
}

.hp_pl_30 {
  padding-left: 30px !important;
}

.hp_pr_30 {
  padding-right: 30px !important;
}

.hp_m_30 {
  margin: 30px !important;
}

.hp_my_30 {
  margin: 30px 0 !important;
}

.hp_mx_30 {
  margin: 0 30px !important;
}

.hp_mt_30 {
  margin-top: 30px !important;
}

.hp_mb_30 {
  margin-bottom: 30px !important;
}

.hp_ml_30 {
  margin-left: 30px !important;
}

.hp_mr_30 {
  margin-right: 30px !important;
}

.hp_p_35 {
  padding: 35px !important;
}

.hp_py_35 {
  padding: 35px 0 !important;
}

.hp_px_35 {
  padding: 0 35px !important;
}

.hp_pt_35 {
  padding-top: 35px !important;
}

.hp_pb_35 {
  padding-bottom: 35px !important;
}

.hp_pl_35 {
  padding-left: 35px !important;
}

.hp_pr_35 {
  padding-right: 35px !important;
}

.hp_m_35 {
  margin: 35px !important;
}

.hp_my_35 {
  margin: 35px 0 !important;
}

.hp_mx_35 {
  margin: 0 35px !important;
}

.hp_mt_35 {
  margin-top: 35px !important;
}

.hp_mb_35 {
  margin-bottom: 35px !important;
}

.hp_ml_35 {
  margin-left: 35px !important;
}

.hp_mr_35 {
  margin-right: 35px !important;
}

.hp_p_40 {
  padding: 40px !important;
}

.hp_py_40 {
  padding: 40px 0 !important;
}

.hp_px_40 {
  padding: 0 40px !important;
}

.hp_pt_40 {
  padding-top: 40px !important;
}

.hp_pb_40 {
  padding-bottom: 40px !important;
}

.hp_pl_40 {
  padding-left: 40px !important;
}

.hp_pr_40 {
  padding-right: 40px !important;
}

.hp_m_40 {
  margin: 40px !important;
}

.hp_my_40 {
  margin: 40px 0 !important;
}

.hp_mx_40 {
  margin: 0 40px !important;
}

.hp_mt_40 {
  margin-top: 40px !important;
}

.hp_mb_40 {
  margin-bottom: 40px !important;
}

.hp_ml_40 {
  margin-left: 40px !important;
}

.hp_mr_40 {
  margin-right: 40px !important;
}

.hp_p_45 {
  padding: 45px !important;
}

.hp_py_45 {
  padding: 45px 0 !important;
}

.hp_px_45 {
  padding: 0 45px !important;
}

.hp_pt_45 {
  padding-top: 45px !important;
}

.hp_pb_45 {
  padding-bottom: 45px !important;
}

.hp_pl_45 {
  padding-left: 45px !important;
}

.hp_pr_45 {
  padding-right: 45px !important;
}

.hp_m_45 {
  margin: 45px !important;
}

.hp_my_45 {
  margin: 45px 0 !important;
}

.hp_mx_45 {
  margin: 0 45px !important;
}

.hp_mt_45 {
  margin-top: 45px !important;
}

.hp_mb_45 {
  margin-bottom: 45px !important;
}

.hp_ml_45 {
  margin-left: 45px !important;
}

.hp_mr_45 {
  margin-right: 45px !important;
}

.hp_p_50 {
  padding: 50px !important;
}

.hp_py_50 {
  padding: 50px 0 !important;
}

.hp_px_50 {
  padding: 0 50px !important;
}

.hp_pt_50 {
  padding-top: 50px !important;
}

.hp_pb_50 {
  padding-bottom: 50px !important;
}

.hp_pl_50 {
  padding-left: 50px !important;
}

.hp_pr_50 {
  padding-right: 50px !important;
}

.hp_m_50 {
  margin: 50px !important;
}

.hp_my_50 {
  margin: 50px 0 !important;
}

.hp_mx_50 {
  margin: 0 50px !important;
}

.hp_mt_50 {
  margin-top: 50px !important;
}

.hp_mb_50 {
  margin-bottom: 50px !important;
}

.hp_ml_50 {
  margin-left: 50px !important;
}

.hp_mr_50 {
  margin-right: 50px !important;
}

.hp_p_55 {
  padding: 55px !important;
}

.hp_py_55 {
  padding: 55px 0 !important;
}

.hp_px_55 {
  padding: 0 55px !important;
}

.hp_pt_55 {
  padding-top: 55px !important;
}

.hp_pb_55 {
  padding-bottom: 55px !important;
}

.hp_pl_55 {
  padding-left: 55px !important;
}

.hp_pr_55 {
  padding-right: 55px !important;
}

.hp_m_55 {
  margin: 55px !important;
}

.hp_my_55 {
  margin: 55px 0 !important;
}

.hp_mx_55 {
  margin: 0 55px !important;
}

.hp_mt_55 {
  margin-top: 55px !important;
}

.hp_mb_55 {
  margin-bottom: 55px !important;
}

.hp_ml_55 {
  margin-left: 55px !important;
}

.hp_mr_55 {
  margin-right: 55px !important;
}

.hp_p_60 {
  padding: 60px !important;
}

.hp_py_60 {
  padding: 60px 0 !important;
}

.hp_px_60 {
  padding: 0 60px !important;
}

.hp_pt_60 {
  padding-top: 60px !important;
}

.hp_pb_60 {
  padding-bottom: 60px !important;
}

.hp_pl_60 {
  padding-left: 60px !important;
}

.hp_pr_60 {
  padding-right: 60px !important;
}

.hp_m_60 {
  margin: 60px !important;
}

.hp_my_60 {
  margin: 60px 0 !important;
}

.hp_mx_60 {
  margin: 0 60px !important;
}

.hp_mt_60 {
  margin-top: 60px !important;
}

.hp_mb_60 {
  margin-bottom: 60px !important;
}

.hp_ml_60 {
  margin-left: 60px !important;
}

.hp_mr_60 {
  margin-right: 60px !important;
}

.hp_p_65 {
  padding: 65px !important;
}

.hp_py_65 {
  padding: 65px 0 !important;
}

.hp_px_65 {
  padding: 0 65px !important;
}

.hp_pt_65 {
  padding-top: 65px !important;
}

.hp_pb_65 {
  padding-bottom: 65px !important;
}

.hp_pl_65 {
  padding-left: 65px !important;
}

.hp_pr_65 {
  padding-right: 65px !important;
}

.hp_m_65 {
  margin: 65px !important;
}

.hp_my_65 {
  margin: 65px 0 !important;
}

.hp_mx_65 {
  margin: 0 65px !important;
}

.hp_mt_65 {
  margin-top: 65px !important;
}

.hp_mb_65 {
  margin-bottom: 65px !important;
}

.hp_ml_65 {
  margin-left: 65px !important;
}

.hp_mr_65 {
  margin-right: 65px !important;
}

.hp_p_70 {
  padding: 70px !important;
}

.hp_py_70 {
  padding: 70px 0 !important;
}

.hp_px_70 {
  padding: 0 70px !important;
}

.hp_pt_70 {
  padding-top: 70px !important;
}

.hp_pb_70 {
  padding-bottom: 70px !important;
}

.hp_pl_70 {
  padding-left: 70px !important;
}

.hp_pr_70 {
  padding-right: 70px !important;
}

.hp_m_70 {
  margin: 70px !important;
}

.hp_my_70 {
  margin: 70px 0 !important;
}

.hp_mx_70 {
  margin: 0 70px !important;
}

.hp_mt_70 {
  margin-top: 70px !important;
}

.hp_mb_70 {
  margin-bottom: 70px !important;
}

.hp_ml_70 {
  margin-left: 70px !important;
}

.hp_mr_70 {
  margin-right: 70px !important;
}

.hp_p_75 {
  padding: 75px !important;
}

.hp_py_75 {
  padding: 75px 0 !important;
}

.hp_px_75 {
  padding: 0 75px !important;
}

.hp_pt_75 {
  padding-top: 75px !important;
}

.hp_pb_75 {
  padding-bottom: 75px !important;
}

.hp_pl_75 {
  padding-left: 75px !important;
}

.hp_pr_75 {
  padding-right: 75px !important;
}

.hp_m_75 {
  margin: 75px !important;
}

.hp_my_75 {
  margin: 75px 0 !important;
}

.hp_mx_75 {
  margin: 0 75px !important;
}

.hp_mt_75 {
  margin-top: 75px !important;
}

.hp_mb_75 {
  margin-bottom: 75px !important;
}

.hp_ml_75 {
  margin-left: 75px !important;
}

.hp_mr_75 {
  margin-right: 75px !important;
}

.hp_p_80 {
  padding: 80px !important;
}

.hp_py_80 {
  padding: 80px 0 !important;
}

.hp_px_80 {
  padding: 0 80px !important;
}

.hp_pt_80 {
  padding-top: 80px !important;
}

.hp_pb_80 {
  padding-bottom: 80px !important;
}

.hp_pl_80 {
  padding-left: 80px !important;
}

.hp_pr_80 {
  padding-right: 80px !important;
}

.hp_m_80 {
  margin: 80px !important;
}

.hp_my_80 {
  margin: 80px 0 !important;
}

.hp_mx_80 {
  margin: 0 80px !important;
}

.hp_mt_80 {
  margin-top: 80px !important;
}

.hp_mb_80 {
  margin-bottom: 80px !important;
}

.hp_ml_80 {
  margin-left: 80px !important;
}

.hp_mr_80 {
  margin-right: 80px !important;
}

.hp_p_85 {
  padding: 85px !important;
}

.hp_py_85 {
  padding: 85px 0 !important;
}

.hp_px_85 {
  padding: 0 85px !important;
}

.hp_pt_85 {
  padding-top: 85px !important;
}

.hp_pb_85 {
  padding-bottom: 85px !important;
}

.hp_pl_85 {
  padding-left: 85px !important;
}

.hp_pr_85 {
  padding-right: 85px !important;
}

.hp_m_85 {
  margin: 85px !important;
}

.hp_my_85 {
  margin: 85px 0 !important;
}

.hp_mx_85 {
  margin: 0 85px !important;
}

.hp_mt_85 {
  margin-top: 85px !important;
}

.hp_mb_85 {
  margin-bottom: 85px !important;
}

.hp_ml_85 {
  margin-left: 85px !important;
}

.hp_mr_85 {
  margin-right: 85px !important;
}

.hp_p_90 {
  padding: 90px !important;
}

.hp_py_90 {
  padding: 90px 0 !important;
}

.hp_px_90 {
  padding: 0 90px !important;
}

.hp_pt_90 {
  padding-top: 90px !important;
}

.hp_pb_90 {
  padding-bottom: 90px !important;
}

.hp_pl_90 {
  padding-left: 90px !important;
}

.hp_pr_90 {
  padding-right: 90px !important;
}

.hp_m_90 {
  margin: 90px !important;
}

.hp_my_90 {
  margin: 90px 0 !important;
}

.hp_mx_90 {
  margin: 0 90px !important;
}

.hp_mt_90 {
  margin-top: 90px !important;
}

.hp_mb_90 {
  margin-bottom: 90px !important;
}

.hp_ml_90 {
  margin-left: 90px !important;
}

.hp_mr_90 {
  margin-right: 90px !important;
}

.hp_p_95 {
  padding: 95px !important;
}

.hp_py_95 {
  padding: 95px 0 !important;
}

.hp_px_95 {
  padding: 0 95px !important;
}

.hp_pt_95 {
  padding-top: 95px !important;
}

.hp_pb_95 {
  padding-bottom: 95px !important;
}

.hp_pl_95 {
  padding-left: 95px !important;
}

.hp_pr_95 {
  padding-right: 95px !important;
}

.hp_m_95 {
  margin: 95px !important;
}

.hp_my_95 {
  margin: 95px 0 !important;
}

.hp_mx_95 {
  margin: 0 95px !important;
}

.hp_mt_95 {
  margin-top: 95px !important;
}

.hp_mb_95 {
  margin-bottom: 95px !important;
}

.hp_ml_95 {
  margin-left: 95px !important;
}

.hp_mr_95 {
  margin-right: 95px !important;
}

.hp_p_100 {
  padding: 100px !important;
}

.hp_py_100 {
  padding: 100px 0 !important;
}

.hp_px_100 {
  padding: 0 100px !important;
}

.hp_pt_100 {
  padding-top: 100px !important;
}

.hp_pb_100 {
  padding-bottom: 100px !important;
}

.hp_pl_100 {
  padding-left: 100px !important;
}

.hp_pr_100 {
  padding-right: 100px !important;
}

.hp_m_100 {
  margin: 100px !important;
}

.hp_my_100 {
  margin: 100px 0 !important;
}

.hp_mx_100 {
  margin: 0 100px !important;
}

.hp_mt_100 {
  margin-top: 100px !important;
}

.hp_mb_100 {
  margin-bottom: 100px !important;
}

.hp_ml_100 {
  margin-left: 100px !important;
}

.hp_mr_100 {
  margin-right: 100px !important;
}

.hp_of_hidden {
  overflow: hidden !important;
}
/**************************************************************************
    変数
**************************************************************************/
@keyframes shine-run {
  0% {
    transform: scale(0) rotate(50deg);
    opacity: 0;
  }
  40% {
    transform: scale(1) rotate(50deg);
    opacity: 1;
  }
  100% {
    transform: scale(250) rotate(50deg);
    opacity: 0;
  }
}
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, a,
form, input, textarea, select, option, button {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

body {
  line-height: 1;
}

main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  text-decoration: none;
  vertical-align: baseline;
  color: inherit;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border_spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, textarea, select, option, button {
  vertical-align: middle;
  background-color: #fff;
}

button {
  cursor: pointer;
}
/**************************************************************************
    変数
**************************************************************************/
@keyframes shine-run {
  0% {
    transform: scale(0) rotate(50deg);
    opacity: 0;
  }
  40% {
    transform: scale(1) rotate(50deg);
    opacity: 1;
  }
  100% {
    transform: scale(250) rotate(50deg);
    opacity: 0;
  }
}
html {
  font-size: 10px;
  overflow-y: scroll; /* スクロールバーを常に表示 */
  scrollbar-gutter: stable; /* スクロールバー表示/非表示でレイアウトがズレないようにする */
}

body {
  font-family: "Noto Sans JP", serif;
  font-size: min(3.7333333333vw, 1.6rem);
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.75;
  -webkit-text-size-adjust: 100%;
  color: #000000;
  overflow: hidden;
  min-width: 1360px;
  /* グロナビ出現時に固定 */
}
body.is_fixed {
  overflow: hidden;
  position: fixed;
  width: 100%;
}
body main {
  padding-top: 55px;
  margin-bottom: 90px;
  padding-top: 92px;
  /* @include g.mq('lg') {
  } */
}

@media print {
  body {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 0 !important;
    overflow: visible !important;
    display: block !important;
  }
  [data-aos] {
    visibility: visible !important;
    opacity: 1 !important;
  }
  .main .inner {
    display: block !important;
  }
  .main .print-btn {
    display: none;
  }
}
a {
  cursor: pointer;
  transition: 0.2s;
  user-select: none; /* クリックした時に選択状態にならないようにする */
  -moz-user-select: none; /* Firefox */
  -webkit-user-select: none; /* Safari、Chromeなど */
}
a:hover {
  opacity: 0.7;
}
a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  /* @include g.mq('md') {
  } */
}

p {
  text-align: justify;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

[data-aos] {
  visibility: hidden;
}
[data-aos].aos-animate {
  visibility: visible;
}

.main {
  margin-top: 20px;
}
.main .inner {
  display: flex;
  gap: 53px;
}
.main .print-btn {
  margin-left: auto;
  width: fit-content;
  margin-bottom: 30px;
}
.main :has(#documents-number) .print-btn {
  margin-bottom: 0;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

small {
  font-size: smaller;
}